@font-face{font-family:"TauriRegular";font-style:normal;font-weight:normal;src:url("http://www.kiwiairporthotel.co.nz/tauri/Tauri-Regulard41d.eot?#iefix") format("embedded-opentype"), url("http://www.kiwiairporthotel.co.nz/tauri/Tauri-Regular.woff") format("woff"), url("http://www.kiwiairporthotel.co.nz/tauri/Tauri-Regular.ttf") format("truetype"), url("http://www.kiwiairporthotel.co.nz/tauri/Tauri-Regular.svg#TauriRegular") format("svg");}
.textwidget p{color:#636363 !important;display:inline-table;font-size:14px !important;line-height:14px !important;margin-bottom:0 !important;text-shadow:none !important;}
.box-home img{width:100%;}
.box-home h1{margin:0;padding:10px 0;}
.fontpro, .fontpro-35872{font-family:"TauriRegular", sans-serif;}
@font-face{font-family:"Droid Sans";font-style:normal;font-weight:400;src:local("Droid Sans"), local("DroidSans"), url("http://themes.googleusercontent.com/static/fonts/droidsans/v3/s-BiyweUPV0v-yRb-cjciBsxEYwM7FgeyaSgU71cLG0.woff") format("woff");}
body{background:none repeat scroll 0 0 #a48d62 !important;color:#333333;font-family:Arial;font-size:13px;line-height:22px;}
h1, h2, h3, h4, h5, h6{color:#333333;font-family:"TauriRegular";font-size:17px;}
a{color:#ed7821;}
#header{background:none repeat scroll 0 0 #000000;box-shadow:0 0 5px rgba(0, 0, 0, 0.5);height:120px !important;margin:auto;width:1000px;}
#main-wrap-outer{background:none repeat scroll 0 0 #ffffff;margin:auto;}
#main-wrap-inner{background:none repeat scroll 0 0 #ffffff;margin:auto;}
#main-wrap-inner1{background:none repeat scroll 0 0 #ffffff;margin:auto;width:1000px;}
#content{border-right:1px solid #373229;}
#header a:hover{color:#ffffff !important;}
#header-trans{background:none repeat scroll 0 0 rgba(0, 0, 0, 0);}
#header h1 a{color:#dabf8c;}
.nav{margin-top:30px;}
.nav li a{color:#ffffff !important;}
.nav li li a:hover{background:none repeat scroll 0 0 #7c6a49 !important;color:#ffd200 !important;}
.nav li:hover > a{color:#ffd200 !important;}
.nav ul{background:none repeat scroll 0 0 #927e58;}
.nav .current-menu-item a{color:#ffd200 !important;}
#content img{}
#content blockquote{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:#b39c71 -moz-use-text-color;border-image:none;border-style:solid none;border-width:1px medium;}
.tbl{border-left:1px solid #453e30;}
.tbl th{border-bottom:1px solid #c7ac79;border-right:1px solid #453e30;}
.tbl td{border-bottom:1px solid #453e30;border-right:1px solid #453e30;}
.tbl tr:nth-child(2n) td{background:none repeat scroll 0 0 #1c1b19;}
.post-comments, #respond{border-top:2px solid #e4c791;}
.post-comments .depth-1{border-top:1px solid #373729;}
.comment-text{border-bottom:1px solid #373229;border-left:1px solid #373229;}
.post-form fieldset{margin-bottom:20px;}
.post-form input[type="text"]{width:50%;}
.post-form textarea{height:150px;width:90%;}
.post-form input[type="text"], .post-form textarea{background:none repeat scroll 0 0 #8f8063;border:medium none;color:#333230;font-family:inherit;padding:5px;}
.post-form textarea:hover, .post-form input[type="text"]:hover, .newsletter input[type="text"]:focus, .newsletter input[type="text"]:active{background:none repeat scroll 0 0 #c7ac79;}
#footer-wrap{background:none repeat scroll 0 0 #000000;margin:auto;width:100%;}
.footer .col{color:#636363;}
.footer .col h4, .footer .col p, .footer .col h4 a{color:#765327;font-size:22px;font-style:normal;text-shadow:1px 1px rgba(255, 255, 255, 0.3);}
.footer .col img{}
.footer .col a{color:#bb9966;font-style:normal;}
#credits-wrap{background:url("../images/bg_credits.png") repeat scroll 0 0 rgba(0, 0, 0, 0);}
#credits{color:#262626;}
.box-home{background:none repeat scroll 0 0 #f8f2d6;border-radius:5px;margin-bottom:30px;margin-top:30px;padding:10px;width:23%;}
.box-home a{background:none repeat scroll 0 0 #c7ac79;border-radius:3px;color:#ffffff;font-size:11px;padding:6px;text-decoration:none;width:90px;}
.box-home a:hover{background:none repeat scroll 0 0 #a38d62;border-radius:3px;color:#ffffff;font-size:11px;padding:6px;text-decoration:none;width:90px;}
a.rmore{background:none repeat scroll 0 0 #c7ac79;border-radius:3px;color:#ffffff;font-size:11px;padding:6px;text-decoration:none;width:90px;}
a.rmore:hover{background:none repeat scroll 0 0 #a38d62;border-radius:3px;color:#ffffff;font-size:11px;padding:6px;text-decoration:none;width:90px;}
.widget img{}
.widget h3{font-size:22px;}
.newsletter h3{color:#dabf8c;}
.newsletter input[type="text"]{background:none repeat scroll 0 0 #8f8063;color:#333230;}
.newsletter input[type="text"]:hover, .newsletter input[type="text"]:focus{background:none repeat scroll 0 0 #c7ac79;}
.newsletter input[type="submit"]{background:url("../images/btn_submit.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);box-shadow:0 0 4px rgba(0, 0, 0, 0.5);color:#494130;text-shadow:1px 1px rgba(255, 255, 255, 0.4);}
.newsletter input[type="submit"]:hover{background:url("../images/btn_submit.png") no-repeat scroll 0 -35px rgba(0, 0, 0, 0);}
.newsletter input:-moz-placeholder{color:#333230;}
.slide-badge{background:url("../../../../images/logo-kiwihotel.png") no-repeat scroll 0 0 #000000;border-radius:5px;box-shadow:0 1px 2px rgba(0, 0, 0, 0.2) inset;color:#ffffff;float:right;font-style:normal !important;opacity:0.8;text-transform:none !important;}
.slide-badge h2{color:#bb9966;font-size:22px;min-height:50px;}
.slide-badge p{font-style:normal !important;text-transform:none !important;}
#bookbar{background:url("../../../../images/availbilty-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);margin:auto;width:100%;}
#booking{background:none repeat scroll 0 0 rgba(0, 0, 0, 0);}
#booking p{color:#494130;}
#booking label{text-shadow:1px 1px rgba(255, 255, 255, 0.3);}
#booking input[type="text"], #booking select{background:none repeat scroll 0 0 #333130;border:1px solid #2d2c2b;color:#93876e;}
#booking input[type="text"]{background:url("../images/icon_calendar_gold.png") no-repeat scroll 93% 9px #333130;font-family:inherit;}
#booking input[type="submit"]{background:url("../images/btn_availability.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);box-shadow:0 0 4px rgba(0, 0, 0, 0.5);color:#c5ab7b;text-shadow:1px 1px #000000;}
#booking input[type="submit"]:hover{background:url("../images/btn_availability.png") no-repeat scroll 0 -42px rgba(0, 0, 0, 0);}
.home-cols h3 a{color:#f1d399;}
.home-cols img{border:1px solid #61502f;}
.home-cols a:hover img{border:1px solid #baa275;}
.hn{border-bottom:1px solid #443e34;}
.hn h3{background:url("../images/bg_line.png") repeat-x scroll 0 12px rgba(0, 0, 0, 0);}
.hn h3 span{background:none repeat scroll 0 0 #161616;}
.hero-content h2{background:url("../images/bg_header_inner.png") repeat scroll 0 0 rgba(0, 0, 0, 0);color:#ffffff;text-shadow:2px 2px rgba(0, 0, 0, 0.7);}
.btn-book{background:url("../images/btn_availability.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);box-shadow:0 0 4px rgba(0, 0, 0, 0.5);color:#c5ab7b;text-shadow:1px 1px #000000;}
#room-gallery{background:none repeat scroll 0 0 #ffffff;}
#room-carousel li a{background:none repeat scroll 0 0 #e5cda1;}
#room-carousel li a:hover{background:none repeat scroll 0 0 #8f794f;}
#room-amenities h3{border-bottom:1px solid #ac9366;color:#3e3626;text-shadow:1px 1px rgba(255, 255, 255, 0.4);}
#room-amenities li{background:url("http://www.kiwiairporthotel.co.nz/wp-content/themes/wp_philoxenia5-v1.2.1/images/bg_star_gold.png") no-repeat scroll 0 9px rgba(0, 0, 0, 0);color:#3e3626;text-shadow:1px 1px rgba(255, 255, 255, 0.4);}
.jcarousel-skin-tango .jcarousel-next-horizontal{background:url("http://www.kiwiairporthotel.co.nz/wp-content/themes/wp_philoxenia5-v1.2.1/skins/tango/next-horizontal.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);cursor:pointer;height:32px;position:absolute;right:5px;top:23px;width:32px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal{background:url("http://www.kiwiairporthotel.co.nz/wp-content/themes/wp_philoxenia5-v1.2.1/skins/tango/prev-horizontal.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);cursor:pointer;height:32px;left:5px;position:absolute;top:23px;width:32px;}
.listing{border-bottom:1px solid #373229;}
.comments-no a{background:none repeat scroll 0 0 #c9af7f;border-radius:2px;color:#161616;text-shadow:1px 1px rgba(255, 255, 255, 0.7);}
#booking-form input[type="text"], #booking-form select, #booking-form textarea{background:none repeat scroll 0 0 #8f8063;color:#333230;}
#booking-form input[type="text"]:hover, .newsletter input[type="text"]:focus, #booking-form select:hover, #booking-form textarea:hover{background:none repeat scroll 0 0 #c7ac79;}
#booking-form input[type="submit"]{background:url("../images/btn_submit.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);box-shadow:0 0 4px rgba(0, 0, 0, 0.5);color:#494130;text-shadow:1px 1px rgba(255, 255, 255, 0.4);}
#booking-form input[type="submit"]:hover{background:url("../images/btn_submit.png") no-repeat scroll 0 -35px rgba(0, 0, 0, 0);}
#booking-form input:-moz-placeholder{color:#333230;}
.theme-default .nivoSlider{position:relative;background:#fff url(loading.gif) no-repeat 50% 50%;margin-bottom:10px;-webkit-box-shadow:0px 1px 5px 0px #4a4a4a;-moz-box-shadow:0px 1px 5px 0px #4a4a4a;box-shadow:0px 1px 5px 0px #4a4a4a;}
.theme-default .nivoSlider img{position:absolute;top:0px;left:0px;display:none;}
.theme-default .nivoSlider a{border:0;display:block;}
.theme-default .nivo-controlNav{text-align:center;padding:20px 0;}
.theme-default .nivo-controlNav a{display:inline-block;width:22px;height:22px;background:url(bullets.png) no-repeat;text-indent:-9999px;border:0;margin:0 2px;}
.theme-default .nivo-controlNav a.active{background-position:0 -22px;}
.theme-default .nivo-directionNav a{display:block;width:30px;height:30px;background:url(arrows.png) no-repeat;text-indent:-9999px;border:0;opacity:0;-webkit-transition:all 200ms ease-in-out;-moz-transition:all 200ms ease-in-out;-o-transition:all 200ms ease-in-out;transition:all 200ms ease-in-out;}
.theme-default:hover .nivo-directionNav a{opacity:1;}
.theme-default a.nivo-nextNav{background-position:-30px 0;right:15px;}
.theme-default a.nivo-prevNav{left:15px;}
.theme-default .nivo-caption{font-family:Helvetica, Arial, sans-serif;}
.theme-default .nivo-caption a{color:#fff;border-bottom:1px dotted #fff;}
.theme-default .nivo-caption a:hover{color:#fff;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled{width:100%;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a{width:auto;height:auto;background:none;margin-bottom:5px;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img{display:block;width:120px;height:auto;}